.nml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #444444;
}
.bgRight {
	background-attachment: fixed;
	background-image: url("../../static/graphics/title_profile_right.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
.bulletYellow {
	list-style-position: outside;
	list-style-image: url("http://www.bertrams.com.au/static/graphics/yellow_bullet.gif");
}
.bgCentre {
	background-attachment: scroll;
	background-image: url("http://www.bertrams.com.au/static/graphics/bertrams10.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.borderYellow {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FDB827;
	border-right-color: #FDB827;
	border-bottom-color: #FDB827;
	border-left-color: #FDB827;
}
.borderGrey {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.bgLeft {
	background-attachment: fixed;
	background-image: url("http://www.bertrams.com.au/static/graphics/bertrams10.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bgSplashLeft {
	background-attachment: fixed;
	background-image: url("http://www.bertrams.com.au/static/graphics/splash/bgleft.gif");
	background-repeat: no-repeat;
	background-position: right;
}
.bgSplashLeftBottom {
	background-attachment: fixed;
	background-image: url("http://www.bertrams.com.au/static/graphics/splash/bgleft_bottom.gif");
	background-repeat: no-repeat;
	background-position: right top;
}
.bodytext10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.bodytext11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.watermarkLeft {
	background-attachment: fixed;
	background-image: url("http://www.bertrams.com.au/static/graphics/watermark.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
}
